@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../../font/MinionPro-Regular.otf");
}
@font-face {
	font-family:"Montserrat Black";
	font-style:normal;
	font-weight:900;
	src : url("../../font/Montserrat-Black.otf");
}
@font-face {
	font-family:Montserrat;
	font-style:normal;
	font-weight:bold;
	src : url("../../font/Montserrat-Bold.otf");
}
@font-face {
	font-family:Montserrat;
	font-style:italic;
	font-weight:normal;
	src : url("../../font/Montserrat-Italic.otf");
}
@font-face {
	font-family:Montserrat;
	font-style:oblique;
	font-weight:normal;
	src : url("../../font/Montserrat-Italic.otf");
}
@font-face {
	font-family:"Montserrat Light";
	font-style:normal;
	font-weight:300;
	src : url("../../font/Montserrat-Light.otf");
}
@font-face {
	font-family:Montserrat;
	font-style:normal;
	font-weight:normal;
	src : url("../../font/Montserrat-Regular.otf");
}
@font-face {
	font-family:Proforma;
	font-style:normal;
	font-weight:500;
	src : url("../../font/Proforma-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote, figure {
	margin:0;
	padding:0;
	border-width:0;
	text-rendering:optimizeSpeed;
}
div > svg {
	position:absolute;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.ParaOverride-1 {
	line-height:1;
	white-space:nowrap;
}
span.CharOverride-1 {
	color:#ffffff;
	font-family:"Montserrat Light", sans-serif;
	font-size:400px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"Montserrat Light", sans-serif;
	font-size:165px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-3 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:240px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#f9f0e0;
	font-family:Proforma, serif;
	font-size:271.7px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-5 {
	color:#945b39;
	font-family:Montserrat, sans-serif;
	font-size:560px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	color:#945b39;
	font-family:Montserrat, sans-serif;
	font-size:480px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	color:#945b39;
	font-family:"Montserrat Black", sans-serif;
	font-size:245px;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-8 {
	font-family:"Montserrat Black", sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"Montserrat Black", sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-10 {
	color:#945b39;
	font-family:"Montserrat Black", sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-11 {
	color:#945b39;
	font-family:Montserrat, sans-serif;
	font-size:156.6px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:407.3px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	color:#dd6b1d;
	font-family:Montserrat, sans-serif;
	font-size:176.6px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-14 {
	color:#ffffff;
	font-family:Montserrat, sans-serif;
	font-size:400px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#945b39;
	font-family:Montserrat, sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	color:#000000;
	font-family:"Montserrat Light", sans-serif;
	font-size:160px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-17 {
	color:#628384;
	font-family:Montserrat, sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-18 {
	color:#80401b;
	font-family:Montserrat, sans-serif;
	font-size:280px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-19 {
	color:#fbb047;
	font-family:Montserrat, sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-20 {
	color:#f58220;
	font-family:Montserrat, sans-serif;
	font-size:240px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-21 {
	color:#80401b;
	font-family:Proforma, serif;
	font-size:300px;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-22 {
	color:#ffffff;
	font-family:Montserrat, sans-serif;
	font-size:435.2px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	color:#236868;
	font-family:Montserrat, sans-serif;
	font-size:195px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-24 {
	color:#236868;
	font-family:"Montserrat Light", sans-serif;
	font-size:180px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-25 {
	color:#945b39;
	font-family:Montserrat, sans-serif;
	font-size:220px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-26 {
	color:#f58220;
	font-family:Montserrat, sans-serif;
	font-size:160px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-27 {
	color:#236868;
	font-family:Montserrat, sans-serif;
	font-size:220px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-28 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:160px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-29 {
	color:#80401b;
	font-family:"Montserrat Black", sans-serif;
	font-size:220px;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-30 {
	color:#80401b;
	font-family:"Montserrat Light", sans-serif;
	font-size:220px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-31 {
	color:#236868;
	font-family:"Montserrat Black", sans-serif;
	font-size:220px;
	font-style:normal;
	font-weight:900;
}
span.CharOverride-32 {
	color:#236868;
	font-family:"Montserrat Light", sans-serif;
	font-size:220px;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-33 {
	color:#80401b;
	font-family:Montserrat, sans-serif;
	font-size:360px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-34 {
	color:#dd6b1d;
	font-family:Montserrat, sans-serif;
	font-size:220px;
	font-style:normal;
	font-weight:bold;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:265.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:612.00px;
}
#_idContainer001 {
	-ms-transform:translate(0.000px,243.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,243.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:36.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,243.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,243.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:612.00px;
}
#_idContainer002 {
	-ms-transform:translate(40.500px,215.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(40.500px,215.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:65.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(40.500px,215.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(40.500px,215.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:528.50px;
}
#_idContainer003 {
	-ms-transform:translate(41.760px,268.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(41.760px,268.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:484.68px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(41.760px,268.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(41.760px,268.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:534.24px;
}
#_idContainer004 {
	-ms-transform:translate(296.786px,8.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(296.786px,8.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	background-image:url(data:image/png;base64,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);
	background-repeat:no-repeat;
	background-size:cover;
	height:158.28px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(296.786px,8.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(296.786px,8.003px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:270.71px;
}
#_idContainer005 {
	-ms-transform:translate(310.855px,24.381px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(310.855px,24.381px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:128.55px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(310.855px,24.381px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(310.855px,24.381px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:244.52px;
}
#_idContainer006 {
	-ms-transform:translate(422.120px,696.363px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(422.120px,696.363px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:31.95px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(422.120px,696.363px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(422.120px,696.363px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:117.00px;
}
#_idContainer007 {
	-ms-transform:translate(180.720px,373.963px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(180.720px,373.963px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:166.36px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(180.720px,373.963px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(180.720px,373.963px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:249.84px;
}
#_idContainer008 {
	-ms-transform:translate(185.040px,411.843px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(185.040px,411.843px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:68.40px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(185.040px,411.843px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(185.040px,411.843px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:227.52px;
}
#_idContainer009 {
	-ms-transform:translate(184.320px,481.683px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(184.320px,481.683px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:48.24px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(184.320px,481.683px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(184.320px,481.683px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:228.24px;
}
#_idContainer010 {
	-ms-transform:translate(0.123px,362.432px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.123px,362.432px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:429.52px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.123px,362.432px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.123px,362.432px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:611.88px;
}
#_idContainer011 {
	-ms-transform:translate(400.103px,385.495px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(400.103px,385.495px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:385.90px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(400.103px,385.495px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(400.103px,385.495px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:168.32px;
}
#_idContainer012 {
	-ms-transform:translate(47.175px,383.588px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(47.175px,383.588px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:194.86px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(47.175px,383.588px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(47.175px,383.588px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:334.29px;
}
#_idContainer013 {
	-ms-transform:translate(55.413px,391.752px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(55.413px,391.752px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:178.36px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(55.413px,391.752px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(55.413px,391.752px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:318.77px;
}
#_idContainer014 {
	-ms-transform:translate(88.149px,127.597px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(88.149px,127.597px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:7.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(88.149px,127.597px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(88.149px,127.597px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:86.55px;
}
#_idContainer015 {
	-ms-transform:translate(21.272px,68.818px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(21.272px,68.818px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:7.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(21.272px,68.818px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(21.272px,68.818px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:153.43px;
}
#_idContainer016 {
	-ms-transform:translate(0.000px,52.344px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,52.344px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:77.15px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,52.344px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,52.344px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.75px;
}
#_idContainer017 {
	-ms-transform:translate(65.450px,94.198px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(65.450px,94.198px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:101.93px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(65.450px,94.198px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(65.450px,94.198px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:78.43px;
}
#_idContainer018 {
	-ms-transform:translate(66.705px,196.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(66.705px,196.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:103.18px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(66.705px,196.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(66.705px,196.166px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:77.18px;
}
#_idContainer019 {
	-ms-transform:translate(0.000px,264.051px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,264.051px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:78.41px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,264.051px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,264.051px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:102.00px;
}
#_idContainer020 {
	-ms-transform:translate(1.031px,189.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(1.031px,189.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:30.69px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(1.031px,189.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(1.031px,189.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:610.97px;
}
#_idContainer021 {
	-ms-transform:translate(114.217px,191.790px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(114.217px,191.790px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:26.42px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(114.217px,191.790px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(114.217px,191.790px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:261.90px;
}
#_idContainer022 {
	-ms-transform:translate(88.149px,299.339px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(88.149px,299.339px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:7.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(88.149px,299.339px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(88.149px,299.339px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:86.55px;
}
#_idContainer023 {
	-ms-transform:translate(111.929px,240.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(111.929px,240.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:7.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(111.929px,240.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(111.929px,240.561px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:62.77px;
}
#_idContainer024 {
	-ms-transform:translate(183.928px,238.266px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(183.928px,238.266px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:114.97px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(183.928px,238.266px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(183.928px,238.266px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:316.22px;
}
#_idContainer025 {
	-ms-transform:translate(0.046px,117.726px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.046px,117.726px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:160.17px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.046px,117.726px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.046px,117.726px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:71.92px;
}
#_idContainer026 {
	-ms-transform:translate(182.937px,38.695px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(182.937px,38.695px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:142.29px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(182.937px,38.695px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(182.937px,38.695px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:352.70px;
}
#_idContainer027 {
	-ms-transform:translate(47.855px,590.391px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(47.855px,590.391px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:172.12px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(47.855px,590.391px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(47.855px,590.391px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:324.02px;
}
#_idContainer028 {
	-ms-transform:translate(489.859px,533.955px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(489.859px,533.955px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:64.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(489.859px,533.955px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(489.859px,533.955px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:65.15px;
}
#_idContainer029 {
	-ms-transform:translate(408.558px,535.703px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(408.558px,535.703px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:144.11px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(408.558px,535.703px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(408.558px,535.703px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:144.08px;
}
#_idContainer030 {
	-ms-transform:translate(415.462px,543.199px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(415.462px,543.199px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:70.72px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(415.462px,543.199px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(415.462px,543.199px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:65.15px;
}
#_idContainer031 {
	-ms-transform:translate(415.462px,607.758px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(415.462px,607.758px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:64.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(415.462px,607.758px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(415.462px,607.758px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:65.15px;
}
#_idContainer032 {
	-ms-transform:translate(479.844px,607.758px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(479.844px,607.758px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:64.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(479.844px,607.758px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(479.844px,607.758px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:65.15px;
}
#_idContainer033 {
	-ms-transform:translate(446.933px,624.321px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(446.933px,624.321px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:28.57px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(446.933px,624.321px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(446.933px,624.321px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:46.14px;
}
#_idContainer034 {
	-ms-transform:translate(496.594px,565.085px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(496.594px,565.085px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:28.57px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(496.594px,565.085px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(496.594px,565.085px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:46.53px;
}
#_idContainer035 {
	-ms-transform:translate(294.240px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(294.240px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:192.68px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(294.240px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(294.240px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:317.72px;
}
#_idContainer036 {
	-ms-transform:translate(214.485px,571.486px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(214.485px,571.486px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:172.51px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(214.485px,571.486px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(214.485px,571.486px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:397.51px;
}
#_idContainer037 {
	-ms-transform:translate(391.400px,582.217px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(391.400px,582.217px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:153.09px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(391.400px,582.217px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(391.400px,582.217px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:208.00px;
}
#_idContainer038 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:188.06px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:307.49px;
}
#_idContainer039 {
	-ms-transform:translate(0.369px,184.936px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.369px,184.936px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:30.69px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.369px,184.936px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.369px,184.936px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:611.63px;
}
#_idContainer040 {
	-ms-transform:translate(33.456px,187.167px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(33.456px,187.167px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:26.42px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(33.456px,187.167px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(33.456px,187.167px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:397.60px;
}
#_idContainer041 {
	-ms-transform:translate(332.799px,25.401px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(332.799px,25.401px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:146.86px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(332.799px,25.401px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(332.799px,25.401px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:253.24px;
}
#_idContainer042 {
	-ms-transform:translate(34.588px,568.571px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(34.588px,568.571px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:181.03px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(34.588px,568.571px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(34.588px,568.571px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:159.13px;
}
#_idContainer043 {
	-ms-transform:translate(226.203px,580.140px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(226.203px,580.140px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:155.17px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(226.203px,580.140px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(226.203px,580.140px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:159.06px;
}
#_idContainer044 {
	-ms-transform:translate(415.809px,262.783px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(415.809px,262.783px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:289.37px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(415.809px,262.783px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(415.809px,262.783px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:155.26px;
}
#_idContainer045 {
	-ms-transform:translate(28.313px,473.046px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(28.313px,473.046px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:64.69px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(28.313px,473.046px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(28.313px,473.046px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:352.59px;
}
#_idContainer046 {
	-ms-transform:translate(52.342px,759.898px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(52.342px,759.898px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:16.67px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(52.342px,759.898px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(52.342px,759.898px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:501.80px;
}
#_idContainer047 {
	-ms-transform:translate(36.910px,230.365px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(36.910px,230.365px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:26.53px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(36.910px,230.365px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(36.910px,230.365px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:492.09px;
}
#_idContainer048 {
	-ms-transform:translate(0.121px,265.860px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.121px,265.860px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:190.82px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.121px,265.860px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.121px,265.860px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:398.21px;
}
#_idContainer049 {
	-ms-transform:translate(32.579px,277.691px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(32.579px,277.691px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:167.55px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(32.579px,277.691px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(32.579px,277.691px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:148.37px;
}
#_idContainer050 {
	-ms-transform:translate(198.717px,275.828px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(198.717px,275.828px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:169.31px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(198.717px,275.828px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(198.717px,275.828px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:188.31px;
}
#_idContainer051 {
	-ms-transform:translate(134.214px,68.041px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(134.214px,68.041px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:58.56px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(134.214px,68.041px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(134.214px,68.041px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:58.56px;
}
#_idContainer052 {
	-ms-transform:translate(154.954px,78.595px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(154.954px,78.595px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:37.49px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(154.954px,78.595px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(154.954px,78.595px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:25.80px;
}
#_idContainer053 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:185.00px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:307.87px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	left:0px;
	position:absolute;
	top:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
